<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'nl', branch 'MOODLE_25_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Acroniem';
$string['add'] = 'Voeg toe';
$string['addmultiplesessions'] = 'Voeg meerdere sessies toe';
$string['addsession'] = 'Voeg sessie toe';
$string['Afull'] = 'Afwezig';
$string['all'] = 'Alle';
$string['allcourses'] = 'Alle cursussen';
$string['allpast'] = 'Alle vorige';
$string['attendance:addinstance'] = 'Voeg nieuwe aanwezigheidsactiviteit toe';
$string['attendance_already_submitted'] = 'Je mag niet zelf de aanwezigheid registreren die al geregistreerd is.';
$string['attendance:canbelisted'] = 'Verschijnt in het rooster';
$string['attendance:changeattendances'] = 'Wijzig aanwezigheid';
$string['attendance:changepreferences'] = 'Wijzig voorkeuren';
$string['attendancedata'] = 'Aanwezigheids gegevens';
$string['attendance:export'] = 'Exporteer rapporten';
$string['attendanceforthecourse'] = 'Aanwezigheid voor de cursus';
$string['attendancegrade'] = 'Aanwezigheidscijfer';
$string['attendance:manageattendances'] = 'Beheer aanwezigheid';
$string['attendancenotset'] = 'Je moet de aanwezigheid opnemen';
$string['attendancenotstarted'] = 'Aanwezigheid is nog niet gestart voor deze cursus';
$string['attendancepercent'] = 'Percentage aanwezigheid';
$string['attendancereport'] = 'Aanwezigheidsrapport';
$string['attendancesuccess'] = 'Aanwezigheid is succesvol opgenomen';
$string['attendance:takeattendances'] = 'Neem aanwezigheid op';
$string['attendanceupdated'] = 'Aanwezigheid is succesvol gewijzigd';
$string['attendance:view'] = 'Bekijk aanwezigheid';
$string['attendance:viewreports'] = 'Rapporten bekijken';
$string['attforblockdirstillexists'] = 'Oude mod/attforblock-map bestaat nog steeds - je moet deze map van je server verwijderen voor je deze update uitvoert.';
$string['attrecords'] = 'Aanwezigheids regels';
$string['calclose'] = 'Sluiten';
$string['calmonths'] = 'januari,februari,maart,april,mei,juni,juli,augustus,september,oktober,november,december';
$string['calshow'] = 'Kies datum';
$string['caltoday'] = 'Vandaag';
$string['calweekdays'] = 'zo,ma,di,wo,do,vr,za,zo';
$string['cannottakeforgroup'] = 'U kan geen aanwezigheid opnemen voor groep "{$a}"';
$string['changeattendance'] = 'Wijzig aanwezigheid';
$string['changeduration'] = 'Wijzig duur';
$string['changesession'] = 'Wijzig sessie';
$string['column'] = 'kolom';
$string['columns'] = 'kolommen';
$string['commonsession'] = 'Algemeen';
$string['commonsessions'] = 'Algemeen';
$string['copyfrom'] = 'Kopieer aanwezigheids gegevens  van';
$string['countofselected'] = 'Aantal geselecteerd.';
$string['createmultiplesessions'] = 'Creëer meerdere sessies';
$string['createmultiplesessions_help'] = 'Deze functie geeft je de mogelijkheid om in één makkelijke stap.
<ul>
<li><strong>Sessie Start datum</strong> : Selecteer de start datum van uw cursus (de eerste lesdag).</li>
<li><strong>Sessie Eind datum</strong> : Selecteer de einddatum van de cursus (laatste lesdag).</li>
<li><strong>Sessie dagen</strong> : Selecteerd de dagen van de week waarop de lessen plaatsvinden (bv Maandag, Woensdag, Vrijdag).</li>
<li><strong>Frequentie</strong> : De herhalingstijd van de lessen. 1; elke week, 2; om de week 3; elke 3e week, etc</li>
</ul>';
$string['createonesession'] = 'Creëer één sessie voor de cursus';
$string['days'] = 'Dag';
$string['defaultdisplaymode'] = 'Standaard presentatie modus';
$string['defaults'] = 'Standaarden';
$string['delete'] = 'Verwijderen';
$string['deletelogs'] = 'Verwijder aanwezigheids-gegevens';
$string['deleteselected'] = 'Verwijder geselecteerde';
$string['deletesession'] = 'Verwijder sessie';
$string['deletesessions'] = 'Verwijder alle sessies';
$string['deletingsession'] = 'Verwijder sessie voor deze cursus';
$string['deletingstatus'] = 'Verwijder status voor deze cursus';
$string['description'] = 'Omschrijving';
$string['display'] = 'Tonen';
$string['displaymode'] = 'Presentatie modus';
$string['donotusepaging'] = 'Gebruik geen paginering';
$string['downloadexcel'] = 'Download in Excel formaat';
$string['downloadooo'] = 'Download in OpenOffice formaat';
$string['downloadtext'] = 'Download in Text formaat';
$string['duration'] = 'Lengte';
$string['Eacronym'] = 'V';
$string['editsession'] = 'Wijzig sessie';
$string['Efull'] = 'Verontschuldigd';
$string['endofperiod'] = 'Einde van Periode';
$string['endtime'] = 'Sessie Eindtijd';
$string['enrolmentend'] = 'Inschrijving gebruiker eindigt op "{$a}"';
$string['enrolmentstart'] = 'Inschrijving gebruiker start op "{$a}"';
$string['enrolmentsuspended'] = 'Inschrijving opgeschort';
$string['errorgroupsnotselected'] = 'Selecteer één of meer groepen';
$string['errorinaddingsession'] = 'Fout in het toevoegen van sessies';
$string['erroringeneratingsessions'] = 'Fout in het genereren van sessies';
$string['gradebookexplanation'] = 'Cijfer in cijferlijst';
$string['gradebookexplanation_help'] = 'De aanwezigheids module laat je huidige aanwezigheidscijfer zien gebaseerd op het aantal punten dat je hebt gekregen en het totaal aantal punten dat je tot vandaag had kunnen krijgen; het cijfer bevat geen toekomstige sessies. In de cijferlijst, je aanwezigheidscijfer is gebaseerd op je huidige aanwezigheidspercentage en aantal punten dat kan worden verdiend over de gehele lengte van de cursus, inclusief toekomstige sessies. Dit houdt in dat je aanwijzigheidscijfers in de Aanwezigheidsmodule en in de cijfer van elkaar kunnen afwijken maar het percentage is gelijk. Bijvoorbeeld, als je 8 van 10 punten tot vandaag hebt gehaald (80% aanwezig) en de aanwezigheid voor de complete cursus is 50 punten waard, de Aanwezigheidsmodule zal 8/10 laten zien en de cijferlijst zal 40/50 laten zien. Je hebt nog geen 50 punten behaald maar 40 is het equivalent aantal punten van jouw aanwezigheid tot nu toe :80%. De punten die je hebt gekregen in de aanwezigheidsmodule kan nooit verminderen omdat het alleen gebaseerd is op de aanwezigheid tot nu toe. Het aantaul aanwezigheidspunten in de cijferlijst kan verhoogd of verlaagdworden afhankelijk van je toekomstige aanwezigheid in de gehele cursus.';
$string['gridcolumns'] = 'Tabel kolommen';
$string['groupsession'] = 'Groep';
$string['hiddensessions'] = 'Verborgen sessie';
$string['hiddensessions_help'] = 'Sessie vóór de cursus startdatum zijn verborgen. U kunt deze functie gebruiken om oudere sessie te verbergen in plaats van deze te verwijderen. Alleen zichtbare sessies zullen verschijnen in de cijferlijst.';
$string['identifyby'] = 'Identificeer student met';
$string['includeall'] = 'Selecteer alle sessies';
$string['includenottaken'] = 'Inclusief niet genoteerde sessies';
$string['includeremarks'] = 'Inclusief opmerkingen';
$string['indetail'] = 'Details';
$string['invalidsessionenddate'] = 'De einddatum van de sessies kan niet liggen voor de startdatum';
$string['jumpto'] = 'Spring naar';
$string['Lacronym'] = 'L';
$string['Lfull'] = 'Te laat';
$string['lowgrade'] = 'Laagste cijfer';
$string['modulename'] = 'Aanwezigheid';
$string['modulename_help'] = 'De aanwezigheids activiteits module maakt het mogelijk voor een leraar om aanwezigheid op te nemen tijdens een les en studenten om hun aanwezigheid te controleren. De leraar kan meerdere sessies creëren en kan de aanwezigheid markeren als "Present", "Afwezig", "Te Laat" of "Geëxcuseerd" en deze statussen wijzigen. Rapportage zijn aanwezig voor de gehele klas en/of individuele studenten.';
$string['modulenameplural'] = 'Aanwezigheid';
$string['months'] = 'Maanden';
$string['moreattendance'] = 'De aanwezigheid is succesvol opgenomen.';
$string['myvariables'] = 'Mijn Variabelen';
$string['newdate'] = 'Nieuwe datum';
$string['newduration'] = 'Nieuwe lengte';
$string['noattforuser'] = 'Voor deze gebruiker bestaan geen gegevens.';
$string['nodescription'] = 'Normale sessie';
$string['nogroups'] = 'U kunt geen sessies voor groepen toevoegen omdat er (nog) geen groepen zijn aangemaakt.';
$string['noguest'] = 'Gasten kunnen aanwezigheid niet zien.';
$string['noofdaysabsent'] = 'Geen dagen "Afwezigheid"';
$string['noofdaysexcused'] = 'Geen dagen "Excuus"';
$string['noofdayslate'] = 'Geen dagen "Te Laat"';
$string['noofdayspresent'] = 'Geen dagen "Present"';
$string['nosessiondayselected'] = 'Geen Sessie dagen geselecteerd';
$string['nosessionexists'] = 'In deze cursus bestaan geen sessies';
$string['nosessionsselected'] = 'Geen sessies geselecteerd';
$string['notfound'] = 'Aanwezigheid activiteit is niet gevonden in deze cursus.';
$string['noupgradefromthisversion'] = 'De Aanwezigheidsmodule kan niet upgraden van de versie van de attforblock die u hebt geïnstalleeerd. Verwijder de attforblock of upgrade naar de laatste versie voordat de nieuwe aanwezigheidsmodule installeert.';
$string['olddate'] = 'Oude datum';
$string['Pacronym'] = 'P';
$string['period'] = 'Frequentie';
$string['Pfull'] = 'Present';
$string['pluginadministration'] = 'Aanwezigheidsmodule instellingen';
$string['pluginname'] = 'Aanwezigheid';
$string['remarks'] = 'Opmerkingen';
$string['report'] = 'Rapportage';
$string['required'] = 'Vereist*';
$string['resetdescription'] = 'Onthoud dat het verwijderen van aanwezigheidsgegevens alle gegevens in de database zal verwijderen. Het is mogelijk om oudere sessies te verbergen.';
$string['resetstatuses'] = 'Reset statussen naar standaard';
$string['restoredefaults'] = 'Herstel standaarden';
$string['resultsperpage'] = 'Resultaten per pagina';
$string['resultsperpage_desc'] = 'Aantal studenten per pagina';
$string['save'] = 'Sla aanwezigheid op';
$string['session'] = 'Sessie';
$string['sessionadded'] = 'Sessie succesvol opgeslagen';
$string['sessionalreadyexists'] = 'De sessie bestaat al voor deze datum';
$string['sessiondate'] = 'Sessie datum';
$string['sessiondays'] = 'Sessie dagen';
$string['sessiondeleted'] = 'Sessie succesvol opgeslagen';
$string['sessionenddate'] = 'Sessie einddatum';
$string['sessionexist'] = 'Sessie niet toegevoegd (bestaat al)!';
$string['session_help'] = 'Sessie';
$string['sessions'] = 'Sessies';
$string['sessionscompleted'] = 'Sessie gecompleteerd';
$string['sessionsgenerated'] = 'Sessies succesvol gegenereerd';
$string['sessionsids'] = 'ID\'s van de sessies';
$string['sessionsnotfound'] = 'Er zijn geen sessie in het gekozen tijdvak';
$string['sessionstartdate'] = 'Sessie startdatum';
$string['sessiontype'] = 'Sessie type';
$string['sessiontype_help'] = 'Er zijn twee type sessies : algemeen en groepen. de mogelijkheid om meerdere type sessies toe te voegen is afhankelijk van de groepsmodus van de activiteit.
<ul>
<li>In groepsmodus "Geen groepen" kunt u alleen "algemene" sessies toevoegen.</li>
<li>In groepsmodus "Zichtbare groepen" kunt u zowel algemene als groep sessies toevoegen.</li>
<li>In groepsmodus "Gescheiden groepen" kunt alleen "groepen" sessies toevoegen.</li>
</ul>';
$string['sessiontypeshort'] = 'Type';
$string['sessionupdated'] = 'Sesse succesvol gewijzigd';
$string['setallstatusesto'] = 'Stel de status «{$a}» in voor alle gebruikers';
$string['set_by_student'] = 'Zelf opgenomen';
$string['settings'] = 'Instellingen';
$string['showdefaults'] = 'Laat standaard zien';
$string['showduration'] = 'Laat lengte zien';
$string['sortedgrid'] = 'Gesorteerde tabel';
$string['sortedlist'] = 'Gesorteerde lijst';
$string['startofperiod'] = 'Start van periode';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status verwijderd';
$string['statuses'] = 'Statussen';
$string['strftimedm'] = '%d-%m';
$string['strftimedmy'] = '%d-%m-%Y';
$string['strftimedmyhm'] = '%d-%m-%Y %H:%M';
$string['strftimedmyw'] = '%d-%m-%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d-%m-%Y';
$string['studentid'] = 'Student ID';
$string['studentscanmark'] = 'Sta studenten toe om zelf de aanwezigheid te registeren';
$string['studentscanmark_help'] = 'Leerlingen kunnen hun eigen aanwezigheidsstatus wijzigen als aangevinkt';
$string['submitattendance'] = 'Stuur aanwezigheid in';
$string['tablerenamefailed'] = 'Hernoemen van oude "attforblock"-tabel naar "attendance" mislukt';
$string['takeattendance'] = 'Neem aanwezigheid op';
$string['thiscourse'] = 'Deze cursus';
$string['update'] = 'Wijzigen';
$string['variable'] = 'variabele';
$string['variablesupdated'] = 'Variabelen succesvol gewijzigd';
$string['versionforprinting'] = 'print versie';
$string['viewmode'] = 'Zichtbaarheidsmodus';
$string['week'] = 'week/weken';
$string['weeks'] = 'Weken';
$string['youcantdo'] = 'U kunt niets doen';
