<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'nl', branch 'MOODLE_25_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['additionalinfo'] = 'Bijkomende informatie';
$string['additionalinfo_help'] = 'Tekst die wordt getoond bovenaan de eerste pagina van deze vragenlijst (bijvoorbeeld instructies, achtergrondinformatie, enz).';
$string['addnewquestion'] = 'Voeg {$a} vraag toe';
$string['addquestions'] = 'Vragen toevoegen';
$string['addselqtype'] = 'Geselecteerde vraagtype toevoegen';
$string['alignment'] = 'Uitlijning van de keuzerondjes';
$string['alignment_help'] = 'Selecteer uitlijning voor de selectievakjes: verticaal (standaard) of horizontaal';
$string['all'] = 'Alles';
$string['alreadyfilled'] = 'Deze enquête heb je voor ons al ingevuld {$a}. Bedankt!';
$string['andaveragevalues'] = 'en gemiddelde waardes';
$string['anonymous'] = 'Anoniem';
$string['answerquestions'] = 'Beantwoord de vragen...';
$string['attemptstillinprogress'] = 'Deels voltooid. Opgeslagen op:';
$string['autonumbering'] = 'Automatische nummering';
$string['autonumbering_help'] = 'Automatische nummering van vragen en pagina\'s. Voor vragenlijsten met conditionele vertakkingen kunt u automatische nummering het beste uitschakelen.';
$string['autonumberno'] = 'Nummer de vragen en pagina\'s niet';
$string['autonumberpages'] = 'Pagina\'s automatisch nummeren';
$string['autonumberpagesandquestions'] = 'Pagina\'s en vragen automatisch nummeren';
$string['autonumberquestions'] = 'Vragen automatisch nummeren';
$string['average'] = 'Gemiddeld';
$string['averageposition'] = 'Gemiddeld standpunt';
$string['averagerank'] = 'Gemiddelde classificatie';
$string['bodytext'] = 'Eigenlijke tekst';
$string['boxesnbexact'] = 'precies {$a} vak(jes).';
$string['boxesnbmax'] = 'maximaal {$a} vak(jes).';
$string['boxesnbmin'] = 'minimaal {$a} vak(jes).';
$string['boxesnbreq'] = 'Selecteer bij deze vraag';
$string['by'] = 'door';
$string['checkallradiobuttons'] = 'Selecteer <strong>{$a}</strong> selectievakje(s) alstublieft!';
$string['checkboxes'] = 'Selectievakjes';
$string['closed'] = 'De enquête is gesloten op {$a}. Dank je.';
$string['closedate'] = 'Gebruik een einddatum';
$string['createcontent'] = 'Maak nieuwe inhoud';
$string['createnew'] = 'Maak nieuwe';
$string['edit'] = 'Bewerk';
$string['email'] = 'E-mail';
$string['field'] = 'Vraag {$a}';
$string['finished'] = 'U heeft alle vragen in deze enquête beantwoord';
$string['headingtext'] = 'Titel';
$string['horizontal'] = 'Horizontaal';
$string['id'] = 'ID';
$string['incorrectcourseid'] = 'Incorrecte Cursus ID';
$string['invalidsurveyid'] = 'Ongeldige enquête ID';
$string['length'] = 'Lengte';
$string['managequestions'] = 'Beheer de vragen';
$string['maxdigitsallowed'] = 'Max. aantal tekens toegestaan';
$string['messageprovider:message'] = 'Enquête herinnering';
$string['missingquestion'] = 'Beantwoord verplichte vraag a.u.b.';
$string['missingquestions'] = 'Beantwoord alle verplichte vragen a.u.b.:';
$string['modulename'] = 'Enquête';
$string['modulenameplural'] = 'Enquêtes';
$string['myresponses'] = 'Al uw antwoorden';
$string['name'] = 'Naam';
$string['next'] = 'Volgende';
$string['nextpage'] = 'Volgende pagina';
$string['noresponses'] = 'Geen antwoorden';
$string['notavail'] = 'Deze enquête is nog niet beschikbaar. Probeer later nog eens.';
$string['noteligible'] = 'Je mag deze enquête niet invullen';
$string['notopen'] = 'Deze enquête start pas op {$a}.';
$string['of'] = 'van';
$string['opendate'] = 'Gebruik startdatum';
$string['owner'] = 'Eigenaar';
$string['page'] = 'Pagina';
$string['pageof'] = 'Pagina {$a->page} van {$a->totpages}';
$string['possibleanswers'] = 'Mogelijke antwoorden';
$string['preview'] = 'Dit is een voorbeeld van hoe de enquête er zal uitzien.  Als je klaar bent met het controleren van het voorbeeld, klik dan op <strong>Sluiten</strong> onderaan deze pagina.';
$string['previous'] = 'Vorige';
$string['previouspage'] = 'Vorige pagina';
$string['private'] = 'Privaat';
$string['public'] = 'Publiek';
$string['qtype'] = 'Type';
$string['qtypeonce'] = 'antwoord één keer';
$string['qtypeunlimited'] = 'meerdere keren antwoorden';
$string['questiontypes'] = 'Vraagtypes';
$string['realm'] = 'Enquête-type';
$string['remove'] = 'Verwijder';
$string['respondenteligibleall'] = 'allen';
$string['respondenteligiblestudents'] = 'enkel leerlingen';
$string['respondenteligibleteachers'] = 'enkel leraren';
$string['respondents'] = 'Respondenten';
$string['respondenttype'] = 'Type respondent';
$string['respondenttypeanonymous'] = 'anoniem';
$string['respondenttypefullname'] = 'volledige naam';
$string['resume'] = 'Bewaar antwoorden en ga verder';
$string['resumesurvey'] = 'Ga verder';
$string['save'] = 'Bewaar';
$string['section'] = 'Beschrijving';
$string['submitsurvey'] = 'Stuur enquête in';
$string['subtitle'] = 'Ondertitel';
$string['surveyresponse'] = 'Antwoorden van de enquête';
$string['template'] = 'Sjabloon';
$string['templatenotviewable'] = 'Sjabloon-enquêtes niet zichtbaar';
$string['theme'] = 'Thema';
$string['title'] = 'Titel';
$string['type'] = 'Type';
$string['unknown'] = 'Onbekend';
$string['url'] = 'Bevestigings-URL';
$string['usepublic'] = 'Gebruik publieke';
$string['usetemplate'] = 'Kopieer bestaande';
$string['viewresponses'] = 'Alle antwoorden ({$a})';
